<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Documentation</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <base href="../">
    <link rel="icon" href="images/favicon.ico"/>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/base.css">
            <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;600;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="css/template.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0/css/all.min.css" integrity="sha256-ybRkN9dBjhcS2qrW1z+hfCxq+1aBdwyQM5wlQoQVt/0=" crossorigin="anonymous" />
                <script src="https://cdn.jsdelivr.net/npm/fuse.js@3.4.6"></script>
        <script src="https://cdn.jsdelivr.net/npm/css-vars-ponyfill@2"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0/js/all.min.js" integrity="sha256-0vuk8LXoyrmCjp1f0O300qo1M75ZQyhH9X3J6d+scmk=" crossorigin="anonymous"></script>
        <script src="js/search.js"></script>
        <script defer src="js/searchIndex.js"></script>
    </head>
<body id="top">
    <header class="phpdocumentor-header phpdocumentor-section">
    <h1 class="phpdocumentor-title"><a href="" class="phpdocumentor-title__link">Documentation</a></h1>
    <input class="phpdocumentor-header__menu-button" type="checkbox" id="menu-button" name="menu-button" />
    <label class="phpdocumentor-header__menu-icon" for="menu-button">
        <i class="fas fa-bars"></i>
    </label>
    <section data-search-form class="phpdocumentor-search">
    <label>
        <span class="visually-hidden">Search for</span>
        <svg class="phpdocumentor-search__icon" width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
            <circle cx="7.5" cy="7.5" r="6.5" stroke="currentColor" stroke-width="2"/>
            <line x1="12.4892" y1="12.2727" x2="19.1559" y2="18.9393" stroke="currentColor" stroke-width="3"/>
        </svg>
        <input type="search" class="phpdocumentor-field phpdocumentor-search__field" placeholder="Loading .." disabled />
    </label>
</section>

    <nav class="phpdocumentor-topnav">
    <ul class="phpdocumentor-topnav__menu">
        </ul>
</nav>
</header>

    <main class="phpdocumentor">
        <div class="phpdocumentor-section">
            <input class="phpdocumentor-sidebar__menu-button" type="checkbox" id="sidebar-button" name="sidebar-button" />
<label class="phpdocumentor-sidebar__menu-icon" for="sidebar-button">
    Menu
</label>
<aside class="phpdocumentor-column -four phpdocumentor-sidebar">
    
    <section class="phpdocumentor-sidebar__category">
        <h2 class="phpdocumentor-sidebar__category-header">Namespaces</h2>
                                                <h4 class="phpdocumentor-sidebar__root-namespace"><a href="namespaces/rw.html"><abbr title="\RW">RW</abbr></a></h4>
                <ul class="phpdocumentor-list">
                                            <li><a href="namespaces/rw-wiwinkapi.html"><abbr title="\RW\WiWinkApi">WiWinkApi</abbr></a></li>
                                    </ul>
                        </section>

        <section class="phpdocumentor-sidebar__category">
        <h2 class="phpdocumentor-sidebar__category-header">Packages</h2>
                    <h3 class="phpdocumentor-sidebar__root-package"><a href="packages/Default.html"><abbr title="\Default">Default</abbr></a></h3>
                                <h3 class="phpdocumentor-sidebar__root-package"><a href="packages/RW.html"><abbr title="\RW">RW</abbr></a></h3>
                        <ul class="phpdocumentor-list">
                                    <li><a href="packages/RW-WiWinkApi.html"><abbr title="\RW\WiWinkApi">WiWinkApi</abbr></a></li>
                            </ul>
                        </section>
    
    <section class="phpdocumentor-sidebar__category">
        <h2 class="phpdocumentor-sidebar__category-header">Reports</h2>
                <h3 class="phpdocumentor-sidebar__root-package"><a href="reports/deprecated.html">Deprecated</a></h3>
        <h3 class="phpdocumentor-sidebar__root-package"><a href="reports/errors.html">Errors</a></h3>
        <h3 class="phpdocumentor-sidebar__root-package"><a href="reports/markers.html">Markers</a></h3>
    </section>

    <section class="phpdocumentor-sidebar__category">
        <h2 class="phpdocumentor-sidebar__category-header">Indices</h2>
        <h3 class="phpdocumentor-sidebar__root-package"><a href="indices/files.html">Files</a></h3>
    </section>
</aside>

            <div class="phpdocumentor-column -eight phpdocumentor-content">
                    
    <h2>Files</h2>
                            <h3>A</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/src-contracts-arrayable.html"><abbr title="src/Contracts/Arrayable.php">Arrayable.php</abbr></a></li>
                    <li><a href="files/src-autoloader.html"><abbr title="src/Autoloader.php">Autoloader.php</abbr></a></li>
                </ul>
                                                        <h3>C</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/src-results-createresult.html"><abbr title="src/Results/CreateResult.php">CreateResult.php</abbr></a></li>
                    <li><a href="files/src-models-customer.html"><abbr title="src/Models/Customer.php">Customer.php</abbr></a></li>
                    <li><a href="files/src-clients-customersclient.html"><abbr title="src/Clients/CustomersClient.php">CustomersClient.php</abbr></a></li>
                </ul>
                                    <h3>D</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/src-results-deleteresult.html"><abbr title="src/Results/DeleteResult.php">DeleteResult.php</abbr></a></li>
                </ul>
                                    <h3>E</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/src-helpers-errorhandler.html"><abbr title="src/Helpers/ErrorHandler.php">ErrorHandler.php</abbr></a></li>
                </ul>
                                                                            <h3>H</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/src-concerns-hasattributes.html"><abbr title="src/Concerns/HasAttributes.php">HasAttributes.php</abbr></a></li>
                    <li><a href="files/src-helpers-httphelper.html"><abbr title="src/Helpers/HttpHelper.php">HttpHelper.php</abbr></a></li>
                </ul>
                                    <h3>I</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/src-models-invoice.html"><abbr title="src/Models/Invoice.php">Invoice.php</abbr></a></li>
                    <li><a href="files/src-models-invoiceproduct.html"><abbr title="src/Models/InvoiceProduct.php">InvoiceProduct.php</abbr></a></li>
                    <li><a href="files/src-clients-invoiceproductsclient.html"><abbr title="src/Clients/InvoiceProductsClient.php">InvoiceProductsClient.php</abbr></a></li>
                    <li><a href="files/src-clients-invoicesclient.html"><abbr title="src/Clients/InvoicesClient.php">InvoicesClient.php</abbr></a></li>
                </ul>
                                    <h3>J</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/src-contracts-jsonable.html"><abbr title="src/Contracts/Jsonable.php">Jsonable.php</abbr></a></li>
                </ul>
                                                        <h3>L</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/src-models-lead.html"><abbr title="src/Models/Lead.php">Lead.php</abbr></a></li>
                    <li><a href="files/src-models-leadsource.html"><abbr title="src/Models/LeadSource.php">LeadSource.php</abbr></a></li>
                    <li><a href="files/src-clients-leadsourcesclient.html"><abbr title="src/Clients/LeadSourcesClient.php">LeadSourcesClient.php</abbr></a></li>
                    <li><a href="files/src-models-leadstatus.html"><abbr title="src/Models/LeadStatus.php">LeadStatus.php</abbr></a></li>
                    <li><a href="files/src-clients-leadstatusesclient.html"><abbr title="src/Clients/LeadStatusesClient.php">LeadStatusesClient.php</abbr></a></li>
                    <li><a href="files/src-clients-leadsclient.html"><abbr title="src/Clients/LeadsClient.php">LeadsClient.php</abbr></a></li>
                </ul>
                                    <h3>M</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/src-model.html"><abbr title="src/Model.php">Model.php</abbr></a></li>
                </ul>
                                                                                                                    <h3>R</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/src-request.html"><abbr title="src/Request.php">Request.php</abbr></a></li>
                    <li><a href="files/src-contracts-resourceable.html"><abbr title="src/Contracts/Resourceable.php">Resourceable.php</abbr></a></li>
                    <li><a href="files/src-response.html"><abbr title="src/Response.php">Response.php</abbr></a></li>
                    <li><a href="files/src-exceptions-responseexception.html"><abbr title="src/Exceptions/ResponseException.php">ResponseException.php</abbr></a></li>
                    <li><a href="files/src-result.html"><abbr title="src/Result.php">Result.php</abbr></a></li>
                </ul>
                                                        <h3>T</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/tests-testcase.html"><abbr title="tests/TestCase.php">TestCase.php</abbr></a></li>
                </ul>
                                    <h3>U</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/src-results-updateresult.html"><abbr title="src/Results/UpdateResult.php">UpdateResult.php</abbr></a></li>
                </ul>
                                                        <h3>W</h3>
        <ul class="phpdocumentor-list">
                    <li><a href="files/src-wiwinkclient.html"><abbr title="src/WiWinkClient.php">WiWinkClient.php</abbr></a></li>
                    <li><a href="files/src-exceptions-wiwinkexception.html"><abbr title="src/Exceptions/WiWinkException.php">WiWinkException.php</abbr></a></li>
                </ul>
                                                                                        <section data-search-results class="phpdocumentor-search-results phpdocumentor-search-results--hidden">
    <section class="phpdocumentor-search-results__dialog">
        <header class="phpdocumentor-search-results__header">
            <h2 class="phpdocumentor-search-results__title">Search results</h2>
            <button class="phpdocumentor-search-results__close"><i class="fas fa-times"></i></button>
        </header>
        <section class="phpdocumentor-search-results__body">
            <ul class="phpdocumentor-search-results__entries"></ul>
        </section>
    </section>
</section>
            </div>
        </div>
        <a href="indices/files.html#top" class="phpdocumentor-back-to-top"><i class="fas fa-chevron-circle-up"></i></a>

    </main>

    <script>
        cssVars({});
    </script>
</body>
</html>
